@charset "utf-8";
/* ===== CONTENTS ===========================================

	1: TOP
	2: ABOUT
	3: ENTRY
	4: MOVIE
	5: SYSTEM

	========================================================== */

/*
===== 1: TOP ======================================= */
#top { background: url(../img/top/top_bg.jpg) no-repeat top center #000; }
#top #contents_wrapper {
		margin: 0 auto;
		width: 1000px;
		background: url(../img/top/top_contents_bg.jpg) no-repeat top center;
}
#top #header {
		height: 500px;
		background: #000;
}
#top #main {
		width: 100%;
		margin: 0 auto;
		position: relative;
		background: url(../img/top/top_main.jpg) no-repeat top;
}
#top #header h1 {
		width: 1000px;
		margin: 0 auto;
}
#top #contents { background: url(../img/top/top_bg.jpg) no-repeat 0 500px; }
#top #contents #topinfo {
		margin: 0 auto;
		width: 950px;
		height: 180px;
		background: url(../img/top/top_info_bg.jpg) no-repeat top center;
		position: relative;
		overflow: hidden;
}
#top #contents #topinfo #new {
		position: absolute;
		top: 7px;
		left: 14px;
		width: 330px;
		height: 149px;
		overflow: hidden;
}
#top #contents #topinfo #new h2 {
		padding: 5px 19px 0px 19px;
		text-align: left;
}
#top #contents #topinfo #new ul {
		padding: 5px 0 0 0;
		width: 295px;
		margin: 0 auto;
		text-align: left;
}
#top #contents #topinfo #new ul li {
		font-size: 12px;
		padding: 3px 0 5px 0;
		background: url(../img/top/new_line.gif) repeat-x bottom;
		line-height: 130%;
}
#top #contents #topinfo #new ul li .date {
		color: #b42f2f;
		margin-right: 10px;
}
#top #contents #topinfo #data {
		position: absolute;
		top: 7px;
		left: 353px;
		width: 300px;
		height: 149px;
}
#top #contents #topinfo #data h2 {
		padding: 5px 19px 0px 19px;
		text-align: left;
}
#top #contents #topinfo #data p {
		padding: 5px;
		text-align: left;
}
#top #contents #topinfo #tw {
		position: absolute;
		top: 7px;
		left: 664px;
		width: 270px;
		height: 149px;
		text-align: left;
}
#top #contents #topinfo #tw #tweetarea {
		padding: 10px;
		font-size: 10px;
}
#top #contents #topinfo #tw #tweet {
		padding: 0 5px;
		height: 129px;
		overflow: auto;
}
#twitter_update_list li {
		padding: 3px 0 5px 0;
		background: url(../img/top/new_line2.gif) repeat-x bottom;
		line-height: 130%;
}
#juitterContainer .twittList {
		background: #232323;
		margin: 0;
		padding: 0;
}
#juitterContainer .twittLI {
		list-style: none;
		margin: 0;
		padding: 0 0 5px 0;
		clear: both;
		vertical-align: top;
}
#juitterContainer .twittList SPAN.time { }
#juitterContainer .twittList A {
		vertical-align: top;
		display: inline;
}
#juitterContainer .twittList .txt {
		line-height: 120%;
		margin: 0 0 0 54px;
		padding: 3px;
}
#juitterContainer .twittList .icon {
		width: 54px;
		float: left;
}
#juitterContainer .juitterAvatar {
		margin-right: 5px;
		padding: 0px;
		width: 48px;
		height: 48px;
		float: left;
}
#juitterContainer .juitterAvatar a {
		float: left;
		vertical-align: top;
}
#juitterContainer .jRM {
		float: right;
		clear: both
}
#juitterContainer .twittLI:after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}
#juitterContainer .twittLI { display: inline-block; }
* html #juitterContainer .twittLI { height: 1%; }
#juitterContainer .twittLI { display: block; }
#top #contents #topbanner {
		margin: 0 auto;
		width: 950px;
		height: 163px;
		background: url(../img/top/top_banner_bg.jpg) no-repeat top center;
		overflow: hidden;
}
#top #contents #topbanner div { padding-top: 12px; }
#top #contents #topbanner p { padding-top: 10px; }
#top #contents #topbanner2 {
		margin: 0 auto;
		width: 950px;
		height: 233px;
		background: url(../img/top/top_banner_bg.jpg) no-repeat top center;
		overflow: hidden;
}
#top #contents #topbanner2 .bn01 { padding-top: 10px; }
#top #contents #topbanner2 .bn02 { padding-top: 10px; }
#top #contents #topbanner2 .bn03 { padding-top: 10px; }
#top #footer {
		margin: 0 auto;
		width: 950px;
		height: 235px;
		background: url(../img/top/top_footer_bg.jpg) no-repeat top center;
}
#top #footer {
		margin: 0 auto;
		width: 950px;
		height: 235px;
		background: url(../img/top/top_footer_bg.jpg) no-repeat top center;
}
#top #footer #credit {
		margin: 0 auto;
		padding: 60px 0 20px 0;
}
.fb_edge_widget_with_comment {
		position: relative;
		margin-right: 121px;
}
/*
===== 1.5: SPECIAL ======================================= */
#special {
		background: #000;
		margin: 0;
		padding: 0;
		text-align: center;
}
#special div p { margin-bottom: 30px; }
#specialTop {
		background: url(../img/special/bg_main.jpg) no-repeat top center;
		height: 520px;
		margin: 0;
}
#special .link {
		float: left;
		padding-left: 35px;
		margin-bottom: 20px;
}
#special ul {
		width: 870px;
		padding: 0;
		margin: 0 auto;
}
#special ul li { float: left; }
/*
===== 2: ABOUT ======================================= */
#in .about .about01 { background: url(../img/about/bg_about01.jpg) no-repeat center bottom; }
#in .about .about02 { background: url(../img/about/bg_about02.jpg) no-repeat center bottom; }
#in .about .about03 { background: url(../img/about/bg_about03.jpg) no-repeat center bottom; }
#in .about .about04 { background: url(../img/about/bg_about04.jpg) no-repeat center bottom; }
#in .about #contentsbody #side {
		float: left;
		width: 253px;
		padding: 0px 0 0 0;
		background: url(../img/common/side_bg.png) repeat-y bottom left;
		text-align: left;
		overflow: hidden;
}
#in .about #contentsbody #side ul { padding: 12px 0; }
#in .about #main {
		float: right;
		width: 697px;
		position: relative;
}
#in .about #main div.smn {
		margin: 0 auto;
		width: 616px;
}
#in .about #main div.smn p.smn {
		padding: 0;
		margin: 0;
		float: left;
}
#in .about #main p.img01 {
		background: url(../img/about/bg_about01.png) no-repeat center;
		padding-top: 150px;
}
/*
===== 3: ENTRY ======================================= */
#in .entry #contentsbody #side {
		float: left;
		width: 264px;
		padding: 0px 0 10px 0;
		background: url(../img/entry/side_bg.png) repeat-y bottom left;
		text-align: left;
		overflow: hidden;
}
#in .entry #contentsbody #side h3 { display: none; }
#in .entry #contentsbody #side ul { margin: 0 0 3px 0; }
#in .entry #contentsbody #side .capcom {
		background: url(../img/entry/side_capcom.png) no-repeat top center;
		width: 264px;
		padding: 65px 0 0 0;
		min-height: 150px;
}
#in .entry #contentsbody #side .sega {
		background: url(../img/entry/side_sega.png) no-repeat top center;
		width: 264px;
		padding: 65px 0 0 0;
		min-height: 150px;
}
#in .entry #contentsbody #side .bng {
		background: url(../img/entry/side_bng.png) no-repeat top center;
		width: 264px;
		padding: 65px 0 0 0;
		min-height: 150px;
}
#in .entry #contentsbody #side .pxz {
		background: url(../img/entry/side_pxz.png) no-repeat top center;
		width: 264px;
		padding: 65px 0 0 0;
		min-height: 40px;
}
/*CAPCOM*/
#in #contentsbody.entry01 {
		background: url(../img/entry/entry01_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry01_02 {
		background: url(../img/entry/entry_c01_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry01_03 {
		background: url(../img/entry/entry_c01_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry02 {
		background: url(../img/entry/entry_c02_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry02_02 {
		background: url(../img/entry/entry_c02_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry03 {
		background: url(../img/entry/entry_c03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry03_02 {
		background: url(../img/entry/entry_c03_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry03_03 {
		background: url(../img/entry/entry_c03_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry03_04 {
		background: url(../img/entry/entry_c03_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry03_05 {
		background: url(../img/entry/entry_c03_05_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry04 {
		background: url(../img/entry/entry_c04_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry04_02 {
		background: url(../img/entry/entry_c04_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry04_03 {
		background: url(../img/entry/entry_c04_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry04_04 {
		background: url(../img/entry/entry_c04_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry04_05 {
		background: url(../img/entry/entry_c04_05_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry05 {
		background: url(../img/entry/entry_c05_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry05_02 {
		background: url(../img/entry/entry_c05_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry05_03 {
		background: url(../img/entry/entry_c05_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry06 {
		background: url(../img/entry/entry_c06_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry07 {
		background: url(../img/entry/entry_c07_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry07_02 {
		background: url(../img/entry/entry_c07_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry08 {
		background: url(../img/entry/entry_c08_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry09, #in #contentsbody.entry09_02 {
		background: url(../img/entry/entry_c09_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry10 {
		background: url(../img/entry/entry_c10_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
/*SEGA*/
#in #contentsbody.entry_s01 {
		background: url(../img/entry/entry_s01_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s01_02 {
		background: url(../img/entry/entry_s01_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s01_03 {
		background: url(../img/entry/entry_s01_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s01_04 {
		background: url(../img/entry/entry_s01_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02 {
		background: url(../img/entry/entry_s02_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02_02 {
		background: url(../img/entry/entry_s02_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02_03 {
		background: url(../img/entry/entry_s02_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02_04 {
		background: url(../img/entry/entry_s02_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02_05 {
		background: url(../img/entry/entry_s02_05_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s02_06 {
		background: url(../img/entry/entry_s02_06_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s03 {
		background: url(../img/entry/entry_s03_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s03_02 {
		background: url(../img/entry/entry_s03_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s04 {
		background: url(../img/entry/entry_s04_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s04_02 {
		background: url(../img/entry/entry_s04_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s04_03 {
		background: url(../img/entry/entry_s04_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s05 {
		background: url(../img/entry/entry_s05_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s06 {
		background: url(../img/entry/entry_s06_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s06_02 {
		background: url(../img/entry/entry_s06_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s06_03 {
		background: url(../img/entry/entry_s06_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s07 {
		background: url(../img/entry/entry_s07_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s08 {
		background: url(../img/entry/entry_s08_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_s09 {
		background: url(../img/entry/entry_s09_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
/*bng*/
#in #contentsbody.entry_b01 {
		background: url(../img/entry/entry_b01_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b01_02 {
		background: url(../img/entry/entry_b01_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b01_03 {
		background: url(../img/entry/entry_b01_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b02 {
		background: url(../img/entry/entry_b02_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b02_02 {
		background: url(../img/entry/entry_b02_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b02_03 {
		background: url(../img/entry/entry_b02_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b02_04 {
		background: url(../img/entry/entry_b02_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b03 {
		background: url(../img/entry/entry_b03_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b03_02 {
		background: url(../img/entry/entry_b03_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b03_03 {
		background: url(../img/entry/entry_b03_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b04 {
		background: url(../img/entry/entry_b04_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b04_02 {
		background: url(../img/entry/entry_b04_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b05 {
		background: url(../img/entry/entry_b05_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b06 {
		background: url(../img/entry/entry_b06_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b06_02 {
		background: url(../img/entry/entry_b06_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b06_03 {
		background: url(../img/entry/entry_b06_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b07 {
		background: url(../img/entry/entry_b07_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b08 {
		background: url(../img/entry/entry_b08_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b08_02 {
		background: url(../img/entry/entry_b08_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b08_03 {
		background: url(../img/entry/entry_b08_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b09 {
		background: url(../img/entry/entry_b09_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b09_02 {
		background: url(../img/entry/entry_b09_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b10 {
		background: url(../img/entry/entry_b10_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_b10_02 {
		background: url(../img/entry/entry_b10_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
/*pxzオリジナル*/
#in #contentsbody.entry_p01_01 {
		background: url(../img/entry/entry_p01_01_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_p01_02 {
		background: url(../img/entry/entry_p01_02_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_p01_03 {
		background: url(../img/entry/entry_p01_03_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_p01_04 {
		background: url(../img/entry/entry_p01_04_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in #contentsbody.entry_p01_05 {
		background: url(../img/entry/entry_p01_05_bg.jpg) no-repeat top center;
		height: 1160px;
}
#in .entry #main {
		float: right;
		width: 686px;
		position: relative;
}
#in .entry #main .select {
		position: absolute;
		top: 95px;
		left: 22px;
		text-align: left;
		z-index: 99;
}
#in .entry #main .select02 {
		position: absolute;
		top: 146px;
		left: 22px;
		text-align: left;
		z-index: 99;
}
#in .entry #main .select03 {
		position: absolute;
		top: 34px;
		left: 7px;
		text-align: left;
		z-index: 99;
}
#in .entry #main .charavoice {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 5px;
		height: 0px;
		overflow: hidden;
}
#in .entry #main .select p { float: left; }
#in .entry #main .select02 p { float: left; }
#in .entry #main p.chara {
		position: absolute;
		top: 30px;
		right: 0px;
}
#in .entry #main div.read ul {
		width: 687px;
		height: 28px;
		margin: 0;
		font-size: 0px;
		letter-spacing: 0;
}
#in .entry #main div.read ul li { float: left; }
#in .entry #main p.profile {
		position: absolute;
		top: 480px;
		left: 10px;
}
#in #contentsbody.entry_b06_04 #main .profile {
		position: absolute;
		top: 400px;
		left: 10px;
}
#in .entry #main p.profile02 {
		position: absolute;
		top: 342px;
		left: 10px;
}
#in .entry #main .sound {
		width: 412px;
		height: 155px;
		position: absolute;
		top: 692px;
		left: 36px;
		background: url(../img/entry/entry01_01_sound_bg.png) no-repeat top center;
		z-index: 999;
}
#in .entry #main .sound02 {
		width: 412px;
		height: 155px;
		position: absolute;
		top: 722px;
		left: 36px;
		background: url(../img/entry/entry01_01_sound_bg.png) no-repeat top center;
		z-index: 999;
}
#in .entry .entry_b02_02 #main .sound {
		width: 412px;
		height: 103px;
		position: absolute;
		top: 722px;
		left: 36px;
		background: url(../img/entry/entry_sound2_bg.png) no-repeat top center;
		z-index: 999;
}
#in .entry .entry_b06 #main .sound {
		width: 412px;
		height: 103px;
		position: absolute;
		top: 742px;
		left: 36px;
		background: url(../img/entry/entry_sound2_bg.png) no-repeat top center;
		z-index: 999;
}
#in .entry .entry03_04 #main .sound, #in .entry .entry03_05 #main .sound, #in .entry .entry04_04 #main .sound, #in .entry .entry04_05 #main .sound, #in .entry .entry05_03 #main .sound, #in .entry .entry_s05 #main .sound, #in .entry .entry_s01_04 #main .sound, #in .entry .entry_s02_05 #main .sound, #in .entry .entry_s02_06 #main .sound, #in .entry .entry_s04_03 #main .sound, #in .entry .entry_b02_04 #main .sound, #in .entry .entry_b10_02 #main .sound, #in .entry .entry07_02 #main .sound {
		width: 412px;
		height: 103px;
		position: absolute;
		top: 714px;
		left: 36px;
		background: url(../img/entry/entry_sound2_bg.png) no-repeat top center;
		z-index: 999;
}
#in .entry #main .sound .btn01 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 8px;
}
#in .entry #main .sound .btn02 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 143px;
}
#in .entry #main .sound .btn03 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 278px;
}
#in .entry #main .sound .btn04 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 8px;
}
#in .entry #main .sound .btn05 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 143px;
}
#in .entry #main .sound .btn06 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 278px;
}
#in .entry #main .sound02 .btn01 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 8px;
}
#in .entry #main .sound02 .btn02 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 143px;
}
#in .entry #main .sound02 .btn03 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 278px;
}
#in .entry #main .sound02 .btn04 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 8px;
}
#in .entry #main .sound02 .btn05 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 143px;
}
#in .entry #main .sound02 .btn06 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 278px;
}
#in .entry #main .slidebox {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 847px;
		left: 36px;
		background: url(../img/entry/entry01_01_ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in .entry #main .slidebox02 {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 877px;
		left: 36px;
		background: url(../img/entry/entry01_01_ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in #contentsbody.entry01_03 .slidebox, #in #contentsbody.entry_b08_03 .slidebox, #in #contentsbody.entry_b03_03 .slidebox {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 700px;
		left: 36px;
		background: url(../img/entry/entry01_01_ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in #contentsbody.entry_b02_02 .slidebox {
		position: absolute;
		top: 835px;
		left: 36px;
		background: url(../img/entry/entry01_01_ss_bg.jpg) no-repeat top center;
}
#in #contentsbody.entry_b06_04 .slidebox {
		position: absolute;
		top: 615px;
		left: 36px;
		background: url(../img/entry/entry01_01_ss_bg.jpg) no-repeat top center;
}
#in .entry #main .slideshow {
		width: 412px;
		height: 336px;
}
#slider, #slider2, #slider3 {
		display: block;
		overflow: hidden;
		position: relative;
		width: 400px;
}
#slider ul, #slider2 ul, #slider3 ul {
		margin: 0;
		padding: 0;
		width: 400px;
		overflow: hidden;
}
#slider li, #slider2 li, #slider3 li {
		position: relative;
		overflow: hidden;
		width: 400px;
}
#prevBtn, #prevBtn2, #prevBtn3 {
		overflow: hidden;
		width: 70px;
		float: left;
}
#nextBtn, #nextBtn2, #nextBtn3 {
		overflow: hidden;
		width: 70px;
		float: right;
}
#prevBtn, #nextBtn a {
		overflow: hidden;
		position: relative;
}
#prevBtn2, #nextBtn2 a {
		overflow: hidden;
		position: relative;
}
#prevBtn3, #nextBtn3 a {
		overflow: hidden;
		position: relative;
}
.slideshow ul.ss { padding: 0 1px 0 0; }
.slideshow ul.number01, ul.number01_2, ul.number01_3 {
		margin: 0 auto;
		font-size: 1px;
		padding: 18px 0 0 15px;
		line-height: 0;
		position: absolute;
		top: 252px;
		left: 316px;
}
.slideshow ul.number02, ul.number02_2, ul.number02_3 {
		font-size: 1px;
		padding: 18px 0 0 56px;
		line-height: 0;
		position: absolute;
		top: 252px;
		left: 316px;
}
.slideshow ul.number01 li, ul.number01_2 li, ul.number01_3 li {
		width: 15px;
		float: left;
}
.slideshow ul.number02 li, ul.number02_2 li, ul.number02_3 li {
		width: 15px;
		float: left;
}
.slideshow ul.btn {
		font-size: 1px;
		padding: 0;
		line-height: 0;
		text-align: left;
		position: absolute;
		top: 297px;
		left: 266px;
		width: 140px;
}
.slideshow ul.btn li {
		float: left;
		text-align: left;
}
/*
===== 4: MOVIE ======================================= */

.moviecontents {
		width: 950px;
		height: 381px;
		background: url(../img/movie/movie_bg.jpg) no-repeat top center;
		margin: 22px 0 0px 0;
		position: relative;
}
.moviecontents .moviebox01 {
		position: absolute;
		left: 20px;
		width: 454px;
		height: 360px;
		top: 10px;
		background: url(../img/movie/moviebox_bg.png) no-repeat center top;
}
.moviecontents .moviebox02 {
		position: absolute;
		left: 477px;
		width: 454px;
		height: 360px;
		top: 10px;
		background: url(../img/movie/moviebox_bg.png) no-repeat center top;
}
.moviecontents h3 {
		margin: 20px auto 0 auto;
		text-align: center;
}
.moviecontents .screen {
		margin: 0px auto 0 auto;
		text-align: center;
}
.moviecontents .btn {
		margin: 10px auto 0 auto;
		text-align: center;
}
.moviecontents .btn a {
		margin: 0px auto 0 auto;
		text-align: center;
}
#moviepopup {
		margin: 0;
		padding: 0;
		text-align: center;
		background: #000;
}
#moviepopup #wrapper {
		width: 950px;
		background: url(../img/movie/in_bg.jpg) no-repeat top center;
		margin: 0 auto;
		position: relative;
}
#moviepopup #wrapper .moviebase {
		height: 626px;
		width: 950px;
}
#moviepopup #wrapper .moviebase #player {
		width: 640px;
		height: 390px;
		overflow: hidden;
		position: absolute;
		top: 93px;
		left: 155px;
}
#moviepopup #wrapper p.btn {
		margin: 0px auto 0 auto;
		padding: 560px 0 0 0;
		text-align: center;
}
#moviepopup #wrapper p.btn a {
		margin: 0px auto 0 auto;
		text-align: center;
}
#moviepopup #footer {
		margin: 0px auto 0px auto;
		width: 950px;
}
/*
===== 5: SYSTEM ======================================= */
#in .system #contents { background: url(../img/common/system_bg.jpg) no-repeat center bottom; }
#in .system #contentsbody #side {
		float: left;
		width: 253px;
		padding: 0px 0 0 0;
		background: url(../img/common/side_bg.png) repeat-y bottom left;
		text-align: left;
		overflow: hidden;
}
#in .system #contentsbody #side ul { padding: 12px 0; }
#in .system #main {
		float: right;
		width: 697px;
		position: relative;
}
#in .system #main p.txt01 { margin: 30px auto 0 auto; }
#in .system #main p.txt02 { margin: 30px auto 30px auto; }
#in .system #main p.txt03 { margin: 40px auto 50px auto; }
#in .system #main p.txt04 { margin: 10px auto 50px auto; }
#in .system #main p.txt07 { margin: 25px auto 55px auto; }
#in .system #main .s04_02 {
		position: relative;
		height: 845px;
}
#in .system #main .s04_02 p.boad01 {
		position: absolute;
		top: 116px;
		left: 0px;
		z-index: 10;
}
#in .system #main .s04_02 p.boad02 {
		position: absolute;
		top: 323px;
		left: 318px;
		z-index: 20;
}
#in .system #main .s04_02 p.boad03 {
		position: absolute;
		top: 447px;
		left: 0px;
		z-index: 10;
}
.s05_02 { background: url(../img/system/system05_s01_01bg.png) no-repeat 0 95px; }
.s06_01 { background: url(../img/system/system06_bg.png) no-repeat 0 605px; }
.s08_02 { padding-top: 60px; }
#in .system #main .system08_bg {
		height: 1200px;
		margin-top: 25px;
		background: url(../img/system/system08_02_bg.png) no-repeat center;
}
#in .system #main .system08_bg .slidebox {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 1910px;
		left: 142px;
		background: url(../img/system/ss/ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in .system #main .system08_bg .slidebox2 {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 2280px;
		left: 142px;
		background: url(../img/system/ss/ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in .system #main .system08_bg .slidebox3 {
		width: 412px;
		height: 336px;
		position: absolute;
		top: 2652px;
		left: 142px;
		background: url(../img/system/ss/ss_bg.jpg) no-repeat top center;
		z-index: 999;
}
#in .system #main_system11 {
		float: right;
		width: 697px;
		position: relative;
		height: 2200px;
}
#in .system #main_system11 .sound01 {
		width: 412px;
		height: 103px;
		position: absolute;
		top: 1000px;
		left: 36px;
		background: url(../img/system/sound_bg.png) no-repeat top center;
		z-index: 999;
}
#in .system #main_system11 .sound02 {
		width: 412px;
		height: 103px;
		position: absolute;
		top: 2050px;
		left: 36px;
		background: url(../img/system/sound_bg.png) no-repeat top center;
		z-index: 999;
}
#in .system #main_system11 .sound01 .btn01 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 8px;
}
#in .system #main_system11 .sound01 .btn02 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 143px;
}
#in .system #main_system11 .sound01 .btn03 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 278px;
}
#in .system #main_system11 .sound01 .btn04 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 8px;
}
#in .system #main_system11 .sound01 .btn05 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 143px;
}
#in .system #main_system11 .sound01 .btn06 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 278px;
}
#in .system #main_system11 .sound02 .btn01 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 8px;
}
#in .system #main_system11 .sound02 .btn02 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 143px;
}
#in .system #main_system11 .sound02 .btn03 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 43px;
		left: 278px;
}
#in .system #main_system11 .sound02 .btn04 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 8px;
}
#in .system #main_system11 .sound02 .btn05 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 143px;
}
#in .system #main_system11 .sound02 .btn06 {
		width: 126px;
		height: 50px;
		position: absolute;
		top: 96px;
		left: 278px;
}
/*
===== 6: STORY ======================================= */

#contentsbody #storyOne { background: url(../img/story/bg_body01.png) no-repeat; }
#contentsbody #storyTwo { background: url(../img/story/bg_body02.png) no-repeat; }
/*
===== other: countdown ======================================= */
#countdown { background: url(../img/countdown/countdown_bg.jpg) no-repeat center top #000; }
#countdown #wrapper {
		background: url(../img/countdown/countdown_body_bg.jpg) no-repeat center top #000;
		width: 1000px;
}
#countdown #contentsbody {
		margin: 0 auto;
		width: 933px;
}
#countdown .moviecontents {
		background: url(../img/countdown/countdown_moviecontents_bg.jpg) no-repeat scroll center top transparent;
		margin: 40px 0 0;
		width: 933px;
}
#countdown .moviecontents .moviebox01 {
		position: absolute;
		left: 14px;
		width: 454px;
		height: 360px;
		top: 10px;
		background: url(../img/movie/moviebox_bg.png) no-repeat center top;
}
#countdown .moviecontents .moviebox02 {
		position: absolute;
		left: 467px;
		width: 454px;
		height: 360px;
		top: 10px;
		background: url(../img/movie/moviebox_bg.png) no-repeat center top;
}
#countdown .moviecontents h3 {
		margin: 20px auto 0 auto;
		text-align: center;
}
#countdown .moviecontents .screen {
		margin: 0px auto 0 auto;
		text-align: center;
}
#countdown .moviecontents .btn {
		margin: 10px auto 0 auto;
		text-align: center;
}
#countdown .moviecontents .btn a {
		margin: 0px auto 0 auto;
		text-align: center;
}
#countdown #btn_close { padding: 30px 0 30px; }
/*
===== Livetv ======================================= */

#livetv {
		background-color: #000;
		color: #ccc;
}
#livetv a {
		color: #ea6809;
		text-decoration: underline;
}
#livetv #wrapper {
		width: 934px;
		margin: 0 auto;
}
#livetv .head {
		height: 409px;
		background: url(../img/livetv/live_head_bg.jpg) no-repeat top center;
}
#livetv .head h1 {
		padding: 6px 0 0 0;
		margin: 0 auto;
		text-align: center;
}
#livetv .contents01 {
		width: 848px;
		margin: 0 auto;
}
#livetv .contents01 p.left {
		float: left;
		margin: 16px 9px 20px 33px;
}
#livetv .contents01 p.right {
		float: right;
		margin: 16px 33px 20px 9px;
}
#livetv .contents02 {
		width: 848px;
		margin: 0 auto;
}
#livetv .contents02 table {
		width: 806px;
		margin: 20px auto;
		border-collapse: collapse;
		border-spacing: 0;
		border: none;
		font-size: 120%;
		line-height: 160%;
}
#livetv .contents02 table th {
		padding: 3px 0;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		width: 130px;
}
#livetv .contents02 table td {
		padding: 3px 0;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
}
#livetv .contents02 table td .attention { font-size: 80%; }
#livetv .contents03 {
		width: 848px;
		margin: 0 auto;
}
#livetv .contents03 p {
		font-weight: bold;
		font-size: 120%;
		width: 806px;
		margin: 20px auto;
		text-align: left;
		line-height: 170%;
}
#livetv .contents03 p.sub {
		font-weight: normal;
		font-size: 90%;
		line-height: 120%;
}
/*
===== book ======================================= */

#book {
		background-color: #000;
		color: #fff;
}
#book #main {
		background: url(../img/book/img_bg.jpg) no-repeat;
		width: 865px;
		height: 430px;
		margin: 30px auto 0;
}
#book #main #text { padding: 88px 0 0 330px; }
#book #main table {
		width: 490px;
		border-collapse: collapse;
		border-spacing: 0;
		border: none;
		font-size: 12px;
		line-height: 160%;
}
#book #main table th {
		padding: 3px 0;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		width: 70px;
}
#book #main table td {
		padding: 3px 0;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
}
#book #main p {
		width: 490px;
		padding: 15px 0 0 7px;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
}
